/* tous 123359 */
#mod_123359 {
	 border-top: #CCCCCC solid 1px;
	 margin-left: 0px;
	 margin-right: 0px;
}

#mod_123359 .entete{
	 background-color: #FFFFFF;
	 border-bottom: #CCCCCC solid 1px;
	 border-left: #CCCCCC solid 1px;
	 border-right: #CCCCCC solid 1px;
	 background-image: url(http://www.internetmonitor.lu/pcsecurity/photo/mod-123359.png);
	 background-repeat: repeat-x;
	 padding: 2px;
	 color: #000000;
	 font-family: arial;
	 font-size: 13px;
	 font-weight: bold;
	 text-align: center;
}

#mod_123359 .pied img{
	 vertical-align: top;
	 margin: 0;
	 padding: 0;
	 border: none;
}

#mod_123359 .pied{
}

#mod_123359 .entete img{
	 vertical-align: bottom;
	 margin: 0;
	 padding: 0;
	 border: none;
}

#mod_123359 .cel1{
	 position: relative;
	 background-color: #EBF6FC;
}

#mod_123359 .barre{
	 background-color: #0B4F89;
	 height: 5px;
}

#mod_123359 .question{
	 padding: 2px;
	 color: #000000;
	 font-family: arial;
	 font-size: 12px;
	 font-weight: bold;
	 text-align: left;
	 text-decoration: none;
}

#mod_123359 .reponse{
	 padding: 2px;
	 color: #000000;
	 font-family: arial;
	 font-size: 12px;
	 font-weight: normal;
	 text-align: left;
	 text-decoration: none;
}

#mod_123359 .reponse .percent{
	 font-size: 80%;
}

#mod_123359 .submit{
	 text-align: center;
	 padding: 2px;
}

#mod_123359 form{
	 text-align: left;
}

